KJL BUGS - Bug #2739

[ESS-ATTENDANCEMOBILE]tidak bisa submit karena jarak di luar jangkauan maksimal
05/07/2024 03:16 PM - Muhammad Bintar

Status: Closed Start date: 05/07/2024
Priority: Immediate Due date: 05/13/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk pengecekan pada ess attendance dimana pada saat submit terjadi error message
your location is not allowed at maximum limit padahal di distance nya masih 0.10 km (100m)
di genparam ATTDISTANCE juga sudah di set 110 meter tetapi tetep sama saja.
Message

Your location more than the maximum limit.
activation code KULPROD
database 45.251.75.66

History

#1 - 05/13/2024 03:31 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 05/14/2024 04:12 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Sudah fixed yah

#3 - 05/21/2024 10:12 AM - Muhammad Bintar
- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okee sudah fix
